uuid: 8ac17cfb-86e0-4910-b560-7f8e11fa0a36
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: d8wBEm7XvJ6H3S0IneDD9PfTBklPIH7GMpxElVemPf8
id: node.search_result
label: 'Search result highlighting input'
description: ''
targetEntityType: node
cache: true
